/*
Theme Name:ADC Sample: Twenty Twelve Child
Description:Twenty Twelve 青税選対
Template:twentytwelve
Version:1.0
Author:大阪青税選挙対策本部
Author URI:http://www.aozeisentai.com/
*/

@import url("../twentytwelve/style.css");


body{
    background: url('/wp-content/themes/twentytwelve_ov_aozei/images/body_bg.gif');
    background-position: center top;
    background-repeat: repeat-x;
    background-color: #fff;
}


/***ヘッダー****/

header.site-header{
    padding: 0;
    margin: 0 auto;
    max-width: 950px;/*rem= px÷14 */
    overflow: visible;
}
header hgroup {
    position: relative;
}


header hgroup .site-title{
    height: 72px;
    margin-left: 5px;
    overflow: hidden;
}
header hgroup .site-title:before{
    display: inline-block;
    vertical-align: middle;
    margin-top: 8px;
    content: url('/wp-content/themes/twentytwelve_ov_aozei/images/hed_rogo.png');
}
header hgroup  .site-title > div{
    display: inline-block;
    width: auto;
    text-align: left;
    position: relative;
    vertical-align: middle;
    /*height: 50px;*/
}

header hgroup .site-title a{
    display: block;
    color: #FFFFFF;
    text-shadow: 1px 1px 3px #000;
    font-weight: normal;
    line-height: 100%;
}


header .main-navigation{
    margin-top: 0;
}


header .site-subcopy{
    color: #99ccff;
    font-family: serif;
    font-size: 12px;
    display: block;

    white-space: nowrap;
}
/*ヘッダーレスポンシブ 600以下*/
@media screen and (max-width: 600px){
    header hgroup {
        text-align: center;
    }
    header hgroup .site-title{
        margin-bottom: 0;
    }
    #hed_fb_bana{
	   
        position:initial !important;
    }
}

/***ヘッダーナビ***/

nav.main-navigation > div{
    margin-bottom: 4px;

}
nav.main-navigation ul.nav-menu{
border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    display: inline-block ;
    text-align: left;
    width: 100%;
    background-image: url('/wp-content/themes/twentytwelve_ov_aozei/images/main-navigation_ul.gif');
    height: 52px;
    border: none;
    min-width:850px;/*ie8で@media screenが効かない対策*/
}

nav.main-navigation ul.nav-menu > li{
    margin-left: 0 !important;
    margin-right: 0!important;
}

nav.main-navigation ul {
margin: 0;
text-indent: 0;
}


nav.main-navigation li {
display: inline-block;
text-decoration: none;
    margin: 0;
    position: relative;
    border-right: 1px solid #999;
}
/*サブ階層のメニューBG*/
nav.main-navigation li ul li{
    box-shadow: 4px 5px 6px #B8ADAD;
    border: 1px solid #666;
}
/*メニューボタン*/
nav.main-navigation li a,
nav.main-navigation li ul li a{
    display: inline-block;
    text-decoration: none;
    color: #003399;
    font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
    min-width: 48px;
    height: 44px;
    padding: 0 4px;
    padding: 0 0.2857142857142857rem;
    text-align: center;
    text-shadow: 2px 2px 2px #B8ADAD;
}

/*サブ階層のメニューボタン*/
nav.main-navigation li ul li a {
width: auto;
line-height: 3.692307692;
}
/*メニューボタンレスポンシブ 850以下*/
@media screen and (min-width:850px) {
    nav.main-navigation ul.nav-menu{
        min-width:auto;
    }
    nav.main-navigation li a,
    nav.main-navigation li ul li a{
        min-width: 80px !important;
        padding: 0 8px;
        padding: 0 0.5714285714285714rem;
    }
}
/*メニューボタンレスポンシブ 600以下*/
@media screen and (max-width: 600px) {
    nav.main-navigation ul.nav-menu{
        display:block;
        border: none;
        text-align: left;
        width: 100%;
        height: auto;
        overflow: hidden;
        background-image: none;
        background-color: #FFFFFF;
        min-width:0;
    }
    nav.main-navigation ul.nav-menu.toggled-on{
       display:inline-block ;
    }
    nav.main-navigation li a,
    nav.main-navigation li ul li a{
        width: 100%;
        padding: 0 8px;
        padding: 0 0.5714285714285714rem;
        line-height: 1.6rem;/*ナビメニュー項目の高さ*/
        height: auto;
        text-align: left;
        text-shadow: none;
        font-size: 1rem;
    }
    nav.main-navigation li,
    nav.main-navigation li ul li {
        display: inline-block;
        text-decoration: none;
        margin: 0;
        position: relative;
        box-shadow:none;
        border:none;
        border-bottom: 1px solid #CCC;
        width: 100%;
    }
    nav.main-navigation li ul li{
        text-indent: 1rem;
        border:none;
    }
    nav.main-navigation li ul li:before{ }
    nav.main-navigation li ul li a{ }
}

/*三角*/
nav.main-navigation li a:before{
    content: "";
    width: 0;
    height: 0;
    border-left: 6px solid #0465BE;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
    -webkit-filter: drop-shadow(2px 2px 1px rgba(0,0,0,0.5));
    filter: drop-shadow(2px 2px 1px rgba(0,0,0,0.5));
    margin-bottom: 2px;

}
nav.main-navigation li a:hover:before,
nav.main-navigation li a:focus:before,
nav.main-navigation .current_page_item a:before
{
    border-left: 6px solid #E55C01;
}
/*三角　レスポンシブ*/
@media screen and (max-width:850px) {
    nav.main-navigation li a:before{
        display: none;
    }
}

/**選択済み*/
nav.main-navigation a:hover,
nav.main-navigation a:focus,
nav.main-navigation .current_page_item > a,
nav.main-navigation .current-menu-item > a
{
    color: #E55C01 !important;
}

/***TOP FBバナー***/
#hed_fb_bana {
    position: absolute;
    top: 8px;
    right: 10px;
}

/******************
 メイン
******************/
body .site {
    margin-top: 0;
    padding: 0 40px;padding: 0 2.857142857rem;
    margin-bottom: 0;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
    max-width: 870px;
}

.site-content {
    margin: 0;
    margin: 0;
   /* width: auto;*/
    width: 100%;
}

.site-content article {
    border: none;
    margin-bottom: 14px;
    padding: 0;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
/******************
 パンくずリンク
******************/
#breadcrumbs{
    border-bottom: 1px solid #999;
    margin: 10px 0;
    padding-bottom: 4px;
    font-size: small;
}
/*トップページは表示しない*/
body.home #breadcrumbs{
    display: none;
}

/******************
 トップのアイキャッチ画像
******************/
#home_icatch{
    overflow: hidden;
    width: 867px;
    height: 220px;
    background-image:url('/wp-content/themes/twentytwelve_ov_aozei/images/catchcopy.jpg');
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
#home_icatch p{
    padding: 0;
    color: #ffffff;
    text-shadow: 1px 1px 3px #000;
    font-weight: bold;
    font-size: 18px;
    line-height: 42px;
    width: 380px;
    display: inline-table;
    margin: 0;
    text-align: left;
    letter-spacing: 2px;
}
@media screen and (max-width:850px) {
   #home_icatch{
       background-image:url('/wp-content/themes/twentytwelve_ov_aozei/images/catchcopy_2.jpg');
       background-position: center center;
    }

}
/*レスポンシブ 600以下*/
@media screen and (max-width: 600px) {
    #home_icatch p{
        font-size: 15px;
        line-height: 28px;
        width: 90%;
        margin: 0;
        letter-spacing: 0px;
    }
}

/******************
 投稿ページ一覧 詳細用
******************/
.entry-content a:visited, .comment-content a:visited {
    color:#0000FF;
}

/**タイトル**/
.entry .entry-header{
    border-bottom: 1px dashed #999;
    padding: 0px 3px 3px;
}

.entry .entry-date{
    font-size: small;
    font-weight: bold;
    line-height: 22px;line-height: 1.5714285714285714rem;
    vertical-align: bottom;
}
.entry .entry-date:before{
    content: '●';
    color: #e55d5c;
    font-size: 14px;font-size: 1rem;
    line-height: 22px;line-height: 1.5714285714285714rem;
    vertical-align: baseline;
    margin-right: 4px;margin-right: 0.2rem;
}
.entry .entry-title{
    font-size:16px;font-size: 1.2rem;
    font-weight: bold;
    color: #039;
}
.entry .entry-title a{
    color: #039;
}
.entry .entry-title a:hover,
.entry .entry-title a:focus{
    color: #E55C01 !important;
}


.entry p{
    line-height:24px;
    line-height: 1.714285714rem;
    margin-bottom: 11px;
    margin-bottom: 0.8rem;
}
/***下のライン***/
hr.entry-end{
    margin: 8px 0 28px 0;
    margin: 0.5714285714285714rem 0 2rem 0;
    margin-top: 24px;
}


/******************
 フッター
******************/
#address {
    display: block;
    margin: 0 auto 48px auto;
    padding: 0 40px;padding: 0 2.857142857rem;
    max-width: 950px;

    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
    background : #e2e2e2;
    clear : both;
    padding : 4px 0;padding: 0.2857142857142857rem 0;
    border: 1px solid #999;

    text-align : center;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;font-size: 0.7142857142857143rem;
    line-height: 16px;line-height: 1.1428571428571428rem;

}

#address li {
    display : inline;
    margin : 0 5px;
    margin: 0 0.35714285714285715rem;
}

#address li.cp{
    display: block;
}



/******************
 投稿のpdfアイコン
******************/
a[href $='.pdf']:before {
    content:url(/wp-content/themes/twentytwelve_ov_aozei/images/pdf.png);
        width: 59px;height: 60px;
    display: inline-block;
    vertical-align: middle;
}
a[href $='.pdf'] a {
    color:#0000FF;
}
a[href $='.pdf'] a:hover{
    color:#0000FF;
    text-decoration:underline;
}

